/* Input today's data */
.input {
    padding: 20px;
    background-color: #ccc;
    border-radius: 10px;
    tex-align: center;
    padding-left: 30px;
    padding-right: 30px;
    overflow: none;
}

.main h4 {
    text-decoration: none;
    color: black;
    text-align: center;
    float: none;
}

.sbs {
    float: left;
    padding: 40px;
    text-align: center;
    background-color: #ccc;
    margin: 20px;
}

.sbs a{
    text-decoration: none;
    color: black;
}

.main a{
    text-decoration: none;
}

/* Update Section */
.update {
    background-color: #ddd;
    padding: 20px;
    border-radius: 15px;
}

/* Update Section */
.update {
    background-color: #ddd;
    padding: 20px;
    border-radius: 15px;
}
